Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 06:03:18 +0000

Chat transcript

	Shane Sat, 02/05/22 06:42:15 am Europe/Berlin
		Hello, would you like to talk about our services?
	Visitor 06:42:15 am
		Hello
	Shane 06:42:25 am
		Hello
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 06:43:01 am
		Not Site yet
		not sure yet
		i habe a dedicated Server in Chicago Witz chartvps
		i ami am Planung to Build my own Hardware and colocate this in chicago
	Shane 06:46:19 am
		We only offer dedicated servers for business only
	Visitor 06:46:36 am
		This is dir business
		this is for business
	Shane 06:47:29 am
		That's great
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 06:48:30 am
		single rack. A 12900k configuration
	Shane 06:48:48 am
		Thanks for sharing the details.
		 I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 06:51:55 am
		My current system  has a super internet connection (0ms lag), but the hardware is outdated
		Name: Gunther Wenzel, [email-masked], Frankfurt, Germany
	Shane 06:54:35 am
		I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 06:55:29 am
		what would  be a realistic monthly budget for a project like this?
	Shane 06:56:20 am
		Be assured, our team would help you with your requirement soon.
	Visitor 06:57:06 am
		ok. Thank you
	Shane 06:57:15 am
		You're welcome
		Is there anything else I can help you with today? 
		It was nice talking to you. Have a great day, goodbye! 
	System 07:02:20 am
		Shane archived the chat

	20m 5s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com